## rust-hyper-rustls 0.27.7

=== debian/changelog ===
rust-hyper-rustls (0.27.7-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2025 15:56:43 +0200

rust-hyper-rustls (0.27.7-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2025 09:19:06 +0200
