=== debian/control ===
Source: rust-hyper-rustls
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-http-1+default-dev,
 librust-hyper-1-dev,
 librust-hyper-util-0.1+client-legacy-dev,
 librust-hyper-util-0.1+http1-dev,
 librust-hyper-util-0.1+http2-dev,
 librust-hyper-util-0.1+server-auto-dev,
 librust-hyper-util-0.1+tokio-dev,
 librust-log-0.4+default-dev,
 librust-rustls-0.23+logging-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-0.23+tls12-dev,
 librust-rustls-native-certs-0.8+default-dev,
 librust-rustls-pemfile-2-dev,
 librust-rustls-platform-verifier-0.6+default-dev,
 librust-rustls-pki-types-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-rustls-0.26+logging-dev,
 librust-tokio-rustls-0.26+tls12-dev,
 librust-tower-service-0.3+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-hyper-rustls.git
Vcs-Browser: https://salsa.debian.org/debian/rust-hyper-rustls
Homepage: https://github.com/rustls/hyper-rustls
Rules-Requires-Root: no

Package: librust-hyper-rustls-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-http-1+default-dev,
 librust-hyper-1-dev,
 librust-hyper-util-0.1+client-legacy-dev,
 librust-hyper-util-0.1+http1-dev,
 librust-hyper-util-0.1+http2-dev,
 librust-hyper-util-0.1+tokio-dev,
 librust-log-0.4+default-dev,
 librust-rustls-0.23+logging-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-0.23+tls12-dev,
 librust-rustls-native-certs-0.8+default-dev,
 librust-rustls-platform-verifier-0.6+default-dev,
 librust-rustls-pki-types-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-rustls-0.26+logging-dev,
 librust-tokio-rustls-0.26+tls12-dev,
 librust-tower-service-0.3+default-dev,
 ${misc:Depends},
Provides:
 librust-hyper-rustls-0-dev (= ${binary:Version}),
# librust-hyper-rustls-0.27+default-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27+http1-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27+http2-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27+logging-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27+native-tokio-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27+ring-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27+tls12-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27-dev (= ${binary:Version}),
 librust-hyper-rustls-0.27.7-dev (= ${binary:Version}),
Description: rustls+hyper integration for pure rust HTTPS - Rust source code
 hyper-rustls is an integration
 between the rustls TLS stack and the hyper HTTP library.
 .
 This package contains the source
 for the Rust hyper-rustls crate,
 for use with cargo.
