=== debian/tests/control ===
# check single-feature tests only on amd64

# omit testing locally mangled default feature

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.7
 --all-targets --all-features
Features: test-name=rust-hyper-rustls-0.27:@
Depends:
 dh-rust,
 librust-cfg-if-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-rustls-0.27-dev,
 librust-hyper-util-0.1+server-auto-dev,
 librust-rustls-pemfile-2+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.7
 --all-targets --no-default-features
Features: test-name=rust-hyper-rustls-0.27:
Depends:
 dh-rust,
 librust-cfg-if-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-rustls-0.27-dev,
 librust-hyper-util-0.1+server-auto-dev,
 librust-rustls-pemfile-2+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.7
# --all-targets
#Features: test-name=rust-hyper-rustls-0.27:default
#Depends:
# dh-rust,
# librust-cfg-if-1+default-dev,
# librust-http-body-util-0.1+default-dev,
# librust-hyper-rustls-0.27+default-dev,
# librust-hyper-util-0.1+server-auto-dev,
# librust-rustls-pemfile-2+default-dev,
# librust-tokio-1+io-std-dev,
# librust-tokio-1+macros-dev,
# librust-tokio-1+net-dev,
# librust-tokio-1+rt-multi-thread-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.7
 --all-targets --no-default-features --features http1
Features: test-name=rust-hyper-rustls-0.27:http1
Depends:
 dh-rust,
 librust-cfg-if-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-rustls-0.27+http1-dev,
 librust-hyper-util-0.1+server-auto-dev,
 librust-rustls-pemfile-2+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.7
 --all-targets --no-default-features --features http2
Features: test-name=rust-hyper-rustls-0.27:http2
Depends:
 dh-rust,
 librust-cfg-if-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-rustls-0.27+http2-dev,
 librust-hyper-util-0.1+server-auto-dev,
 librust-rustls-pemfile-2+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.7
 --all-targets --no-default-features --features logging
Features: test-name=rust-hyper-rustls-0.27:logging
Depends:
 dh-rust,
 librust-cfg-if-1+default-dev,
 librust-http-body-util-0.1+default-dev,
